#Install

run setup.sh

helm.git upgrade -i sonarqube sonarqube/sonarqube --version 1.1 -f ./chart/values.yaml  -n sonarqube --force --create-namespace    


#UnInstall

helm.git uninstall sonarqube -n sonarqube

kubectl.git delete namespace sonarqube